<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <style>
            .paraRed {
                color:blue;
                font-family: Arial;
                font-size: smaller;
                /* style border*/
                border: solid;
               /* top | left and right | bottom */
                padding: 10px 50px 20px;
                /* Vertical | Horizontal */
                margin:5% auto;
            }

            .paraGreen {
                color:green;
                font-family: 'Courier New', Courier, monospace ;
                font-size: x-large;
                /* style border | border color*/
                border: dashed red;
               /* Apply to all four sides */
                padding: 1em;
               /* top | left and right | bottom */
                margin: 10px 50px 20px;;
            }

        </style>
    </head>
    <body>
        <!-- definimos dos bloques uno para cada parrafo-->
        <div class="paraRed"
            <p>
                <center><b><em><font face="Courier">A pesar de la rivalidad que llegaron a protagonizar durante varios años jugando con sus respectivos equipos en LaLiga de España, Messi y CR7 también "peleaban" año con año la disputa del Balón de Oro, premio que le entrega al mejor jugador del año en el mundo y ahora les une una relación cordial.</font></em></b></center>
            </p>
        </div>
        
        <!-- Utilizamos el atributo class para llamar a nuestros estilos personales-->
        <div class="paraGreen"
            <p title='Hola "patata" jhon'>
                Este sábado, a un día de arrancar las acciones en el Mundial 2022 de Qatar, la marca Louis Vuitton juntó a ambos jugadores sentados ante un tablero de ajedrez, y de inmediato se comenzó a viralizar.
                <abbr title="Capsule">C<sup>corp</sup></abbr> 
            </p>
        </div>

        <!-- imagen tamaño natural -->
        <img src="fotodelsiglo.jpeg" alt="Foto del siglo">
        <!-- imagen tamaño divido por 2  -->
        <img src="fotodelsiglo.jpeg" width="50%" height="50%">
        <br>
        <a href="http://www.w3schools.com/html/default.asp">HTML tutorial</a>
    </body>
</html>
